Bug 444431 - Package gnome-settings-daemon-2.22.1-0.2008.03.26.7.fc9.i386.rpm is not signed
Package gnome-settings-daemon-2.22.1-0.2008.03.26.7.fc9.i386.rpm is not signed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity urgent
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-04-28 08:23 EDT by Frank Aisenbrey
Modified: 2014-03-16 23:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-28 11:14:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Frank Aisenbrey 2008-04-28 08:23:29 EDT
Description of problem:

[root@localhost ~]# LANG=C yum update
Loaded plugins: allowdowngrade, refresh-packagekit
fedora                                                   | 2.4 kB     00:00    
primary.sqlite.bz2                                       | 6.1 MB     00:27     
updates                                                  | 2.4 kB     00:00    
primary.sqlite.bz2                                       | 6.1 MB     00:27     
adobe-linux-i386                                         |  951 B     00:00    
primary.xml.gz                                           |  10 kB     00:00     
adobe-linu: ################################################## 17/17
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package control-center.i386 1:2.22.1-3.fc9 set to be updated
---> Package gnome-settings-daemon.i386 0:2.22.1-0.2008.03.26.7.fc9 set to be
updated
---> Package control-center-filesystem.i386 1:2.22.1-3.fc9 set to be updated
---> Package gnome-desktop.i386 0:2.22.1-3.fc9 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size 
=============================================================================
Updating:
 control-center          i386       1:2.22.1-3.fc9   fedora            2.7 M
 control-center-filesystem  i386       1:2.22.1-3.fc9   fedora             36 k
 gnome-desktop           i386       2.22.1-3.fc9     fedora            976 k
 gnome-settings-daemon   i386       2.22.1-0.2008.03.26.7.fc9  fedora          
 456 k

Transaction Summary
=============================================================================
Install      0 Package(s)         
Update       4 Package(s)         
Remove       0 Package(s)         

Total download size: 4.1 M
Is this ok [y/N]: y
Downloading Packages:
(1/4): gnome-desktop-2.22.1-3.fc9.i386.rpm               | 976 kB     00:04     
(2/4): control-center-filesystem-2.22.1-3.fc9.i386.rpm   |  36 kB     00:00    
(3/4): control-center-2.22.1-3.fc9.i386.rpm              | 2.7 MB     00:12     
(4/4): gnome-settings-daemon-2.22.1-0.2008.03.26.7.fc9.i | 456 kB     00:02     


Package gnome-settings-daemon-2.22.1-0.2008.03.26.7.fc9.i386.rpm is not signed
[root@localhost ~]# 

Name        : gnome-settings-daemon        Relocations: (not relocatable)
Version     : 2.22.1                            Vendor: Fedora Project
Release     : 0.2008.03.26.7.fc9            Build Date: Fr 25 Apr 2008 07:13:13 CEST
Install Date: (not installed)               Build Host:
xenbuilder4.fedora.phx.redhat.com
Group       : System Environment/Daemons    Source RPM:
gnome-settings-daemon-2.22.1-0.2008.03.26.7.fc9.src.rpm
Size        : 1853269                          License: GPLv2+
Signature   : (none)
Packager    : Fedora Project
URL         : http://ftp.gnome.org/pub/gnome/sources/gnome-settings-daemon
Summary     : The daemon sharing settings from GNOME to GTK+/KDE applications
Comment 1 Bill Nottingham 2008-04-28 11:14:10 EDT
Fixed
Comment 2 Kai Engert (:kaie) 2008-04-30 11:29:39 EDT
I confirm it's fixed now.

Note You need to log in before you can comment on or make changes to this bug.